Jump to content
Sign in to follow this  
FaLLen ExiLe

Help Needed : EET Install

Recommended Posts

Hey guys!

 

This is my first post on this account so let me say hello! :)

 

I'm posting because I'm having some difficulties installing EET and was wondering if anyone else has run into the same issues as me. I looked to see if there was another post about this but couldn't find it but if there is one feel free to send it my way and close this one :)

 

I've purchased all of the games from GOG (BG:EE, SoD, BG2:EE, IWD:EE, IWD2) and have played them all MANY times both modded and not (thank god for the Big World Setup haha) and recently my little cousin has taken a liking to D&D Games and i figured showing him these gems was a must. I'm not new to modding and have actually used the BGT mod before but when i heard about this mod being made for the Enhanced versions I had to check it out and give my cousin the FULL experience of one big game instead of dealing with importing etc.

 

My Issue is this: Every time I install the mod (yes on a fresh copy, I've re-installed like 15 times lol and ive tried using both BGEE and SoD folders for the install) It gets to a certain point in the install and says it cant find a file to copy over. The first time it was a file that seemed to be a character file or something along those lines and a few times after that. The last time I tried installing it I used a fresh install of both BG2 and SoD and it made it to the spell.id file or something like that and couldnt find it.

 

Ive been doing some research both here and on google and found a mod by K4thos called unzipSoD which unzips the stupid dlc file GOG distributed but now EET sees BGEE as modded and wont start.

 

I know the mod is in beta still and maybe im jumping the gun trying to get this working (i usually do haha :p) but any feedback would be awesome so i know for when it does work :)

 

Thanks a bunch guys and happy gaming!

Share this post


Link to post

Hi,

Unfortunately currently the mod can't be installed. What hangs on GitHub has been coded for patch 1.3. Version for patch 2.0 has not been released yet. The new beta that supports SoD and all patch 2.0 features will be available soon, but since there are tons of changes in the code it will require testing before we can consider it stable. So if you want to introduce your cousin to the game it's better to stick with vanilla EE releases for now.

Share this post


Link to post

Wow thanks for the fast reply I did not expect such a quick response!

 

I kind of figured that was the case but its always best to ask! I CANNOT WAIT until the beta for 2.0 comes out i love testing and playing with new things! I will be watching your project closely sir and thank you for your amazing contribution to an already amazing game!

 

Cheers

Share this post


Link to post
Guest
Reply to this topic...

×   Pasted as rich text.   Paste as plain text instead

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.

Sign in to follow this  

×
×
  • Create New...